*.gem
*.rbc
.bundle
.config
.yardoc
#Gemfile.lock
Gemfile.alt.lock
InstalledFiles
_yardoc
coverage
doc/
lib/bundler/man
pkg
rdoc
spec/reports
test/tmp
test/version_tmp
vendor/cache
tmp
log/*
.idea
*~
*.swp
*.iml
target
vendor
BUILD_NUMBER
.byebug_history
.ruby-version
